.btn{
    background-color: rgb(255, 240, 241);
    padding: 10px 15px;
    width: 300px;
    margin-bottom: 10px;
    transition: all 1s ease-in-out;
}
.btn_one:hover{
    background-color: brown;
    transition: background-color 1s ease-in-out;
}
.btn_two:hover{
    background-color: cadetblue;
    color: chocolate;
    border-radius: 10px;
    transition: all 1s ease-in-out;
}
.btn_three:hover{
    background-color: crimson;
    color: darkblue;
    transition: all 1s ease-in-out;
}
.btn_four:hover{
    background-color: darkcyan;
    color: darkgreen;
    transform: skew(5deg, 5deg) scale(1.1);
    transition: all 1s ease-in-out;
}
.btn_five:hover{
    box-shadow: 0 0 10px red;
    transition: all 1s ease-in-out;
}